WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Simple Expires

Enable Posts and Pages to automatically expire and change at a certain time, and provide notification of expiration.

To install Simple Expires:

  1. Upload the "simple-expires" directory and all its contents to your /wp-content/plugins/ directory.
  2. Activate the plugin through the 'Plugins' menu in WordPress.

Requires: 3.0.3 or higher
Compatible up to: 3.2 beta
Last Updated: 2011-8-8
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,1,1
100,1,1 100,1,1
100,2,2
100,2,2
50,2,1
50,2,1